.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 0;
}

.u-section-1 .u-form-1 {
  width: 570px;
  margin-top: 30px;
  margin-bottom: 60px;
}

@media (max-width: 767px) {
  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-form-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 60px;
}@font-face {
  font-family: 'Ranade-Light';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Ranade-Light.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Ranade-Light';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Ranade-Light.otf);
}